<?php

include("../bd/sql_variables.php");

$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$ugid=$_GET['ugid'];

//listado de descanso medico
$sqlve="select v_id as id, concat(date_format(v_fechaini,'%d/%m/%Y'),' - ', date_format(v_fechafin,'%d/%m/%Y'),' (', v_numdias,')') ";
$sqlve=$sqlve." as dias, v_periodo as periodo from tb_vacaciones where ug_id='$ugid' and v_estado=1 order by v_fechaini desc";
//echo $sqlvp;
$resultve = mysql_query($sqlve);
$cadenave="<select size='4' style='width:23em;'>";
while ($rowve= mysql_fetch_array($resultve)){
$codigo=$rowve['id'];
$dias=$rowve['dias']." ".$rowve['periodo'];
$cadenave=$cadenave."<option value='".$codigo."'>".$dias."</option>";
}
$cadenave=$cadenave."</select>";
echo $cadenave;

?>